{
    "name": "notifications",
    "version": "1.0.0",
    "description": "Build an App with Node.js, Express, and TypeScript",
    "main": "./src/main.ts",
    "scripts": {
        "build": "tsc -p .",
        "serve": "nodemon ./src/main.ts",
        "prettier-format": "prettier --config .prettierrc 'src/**/*.ts' --write"
    },
    "license": "MIT",
    "devDependencies": {
        "@types/express": "^4.17.15",
        "@types/luxon": "^3.2.0",
        "@types/node": "^18.11.18",
        "@typescript-eslint/eslint-plugin": "^5.48.2",
        "@typescript-eslint/parser": "^5.48.2",
        "axios": "^1.2.3",
        "eslint": "^8.32.0",
        "eslint-config-airbnb-base": "^15.0.0",
        "eslint-config-prettier": "^8.6.0",
        "eslint-plugin-import": "^2.27.5",
        "eslint-plugin-prettier": "^4.2.1",
        "nodemon": "^2.0.20",
        "prettier": "^2.8.3",
        "ts-node": "^10.9.1",
        "typescript": "^4.9.4"
    },
    "dependencies": {
        "@imqueue/pg-pubsub": "^1.6.0",
        "@types/express-prometheus-middleware": "^1.2.1",
        "class-validator": "^0.14.0",
        "envalid": "^7.3.1",
        "express": "^4.18.2",
        "express-prometheus-middleware": "^1.2.0",
        "firebase-admin": "^11.5.0",
        "luxon": "^3.2.1",
        "pg": "^8.8.0",
        "reflect-metadata": "^0.1.13",
        "rxjs": "^7.8.0",
        "typeorm": "^0.2.37",
        "typeorm-express-query-builder": "^1.7.0",
        "winston": "^3.8.2"
    }
}
